/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important;}
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Component containers
----------------------------------*/

.ui-tabs.ui-widget-content { background: transparent!important; border:0px;}
.ui-tabs .ui-widget-header  {border:0px;}
.ui-tabs li.ui-state-default { width:auto; border:0px;}
.ui-tabs.ui-corner-all, .ui-tabs .ui-tabs-nav.ui-corner-all{ border-radius:0px;}

/* Interaction states
----------------------------------*/
.ui-state-hover a, .ui-state-hover a:hover {text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background: #ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  { background: #f4f4f4;}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error { background: #de0000; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* tabs */
.ui-tabs .ui-tabs-nav { margin:0px; padding:0px; height:auto;}
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0px; margin:0px;padding:0px;white-space: nowrap;height:100%; }
.ui-tabs .ui-tabs-nav li a { padding:0px; text-decoration: none;display:inline-block;*display:inline;*zoom:1; vertical-align:top;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {padding:0px;border-radius:0px;z-index:2; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:pointer;color:#333333; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer;color:#999; }
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding:0px; background: none; margin:0px;}
.ui-tabs .ui-tabs-hide { display: none !important; position: absolute;left: -10000px;}

.tabContent { padding:10px;background:#f7f6f2;}
.tab-Content { background:#ffffff; }


/*************************************** tab Mypage ***********************************************************/

.ui-tabs .myPage.ui-tabs-nav { margin:0px; padding:0px; background:url('../images/menuBg.jpg') repeat-x; padding:0px 20px 5px 20px; border-bottom:0px solid #e3e3e3;*height:100%;border-top:2px solid #e3e3e3;}
.ui-tabs .myPage.ui-tabs-nav li { float:left;padding-top:12px; }
.ui-tabs .myPage.ui-tabs-nav li a {  color:#fff; display:block; padding:4px 10px 4px 10px; margin-right:14px; font-size:15px; border-radius:2px; }
.ui-tabs .myPage.ui-tabs-nav li.ui-tabs-selected {border-radius:2px;color:#fff; background:transparent!important; }
.ui-tabs  .myPage.ui-tabs-nav li a.home { background:url('../images/naftsprite.png') no-repeat -97px -177px; width:4px; height:22px;}
.ui-tabs  .myPage.ui-tabs-nav li a.home:hover { background-position: -127px -177px;}

.ui-tabs .myPage.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:pointer;color:#fff;padding:4px 10px 4px 10px; background:#c4302b; }
.ui-tabs .myPage.ui-tabs-nav li a, .ui-tabs.myPage.ui-tabs-collapsible .ui-tabs-nav li.myPage.ui-tabs-selected a { padding:4px 10px 4px 10px;cursor: pointer;color:#fff; }
.ui-tabs .myPage.ui-tabs-panel { display: block; border-width: 0; padding:0px; background: none; margin:0px;}
.ui-tabs .myPage.ui-tabs-hide { display: none !important; position: absolute;left: -10000px;}


.tabHeader.myPage {
	background: #53585e!important;
*height:20px; 	border-top: 0px solid #697582;
	padding: 12px 10px 12px 24px;
	position: relative;
	z-index: 1;
	background-color: #53585e;
}
.tabHeader.myPage .empty { padding:2px 0px; *height:auto;}


/*************************************** tab Mypage ***********************************************************/



/*************************************** tab btns ***********************************************************/

.ui-tabs .btns.ui-tabs-nav { margin:-3px 0px 0px 0px; padding:0px; height:auto; border-bottom:1px solid #d7d7d7;border-right:1px solid #d7d7d7; float:right;}
.ui-tabs .btns.ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0px; margin:0px;padding:0px;white-space: nowrap;height:100%;border-left:1px solid #d7d7d7; font-size:11px;border-radius:0px; background:transparent; }
.ui-tabs .btns.ui-tabs-nav li a { padding:0px; text-decoration: none;display:inline-block;*display:inline;*zoom:1; vertical-align:top; padding: 7px 10px 5px 10px;}
.ui-tabs .btns.ui-tabs-nav li.ui-tabs-selected {padding:0px;border-radius:0px;z-index:2; background:#eeeeee; }
.ui-tabs .btns.ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor:pointer;color:#333; font-weight:bold; }
.ui-tabs .btns.ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer;color:#555; }
.ui-tabs .btns.ui-tabs-panel { display: block; border-width: 0; padding:0px; background: none; margin:0px;}
.ui-tabs .btns.ui-tabs-hide { display: none !important; position: absolute;left: -10000px;}

.nTabs .tabMedia {border-bottom:3px solid #dbdbdb; border-radius:0px!important;}

/*************************************** minimal tabs *******************************************************/

.nTabs.ui-tabs {margin:0px;	padding:0px;}
.ui-tabs .minimal.ui-tabs-nav, .tabStyled {background:#687b89;height:30px;margin: 0px;padding:0px;border:none;*margin-right:1px;}
.ui-tabs .minimal.ui-tabs-nav li.ui-state-default, .tabStyled li {float: left;margin:0px 0px 0px 22px;padding:0px;border-left: none;overflow: hidden;height:22px;background:#ffffff;border:none;font-weight:normal;}

.Box .ui-tabs .minimal.resized.ui-tabs-nav li.firstItem { margin-left:4px;}

.ui-tabs .minimal.resized.ui-tabs-nav {background:#f4f4f6;height:28px;border-bottom:1px solid #e4e4e4; }	
.ui-tabs .minimal.resized.ui-tabs-nav li.ui-state-default { margin:6px 0px 0px 16px;background:none; }
.ui-tabs .minimal.resized.ui-tabs-nav li.tabHeading { margin:0px 0px 0px 0px;padding:10px 0px 0px 16px;font-size:14.5pt;color:#313131; }
.ui-tabs .minimal.ui-tabs-nav li.firstItem, .tabStyled li.firstItem { margin-left:10px; }

.ui-tabs .minimal.ui-tabs-nav li a, .tabStyled li a { text-decoration: none;color: #555555;display: block;font-size:11px;margin:0px;padding:6px 0px 0px 0px;outline: none;cursor:pointer; }
.ui-tabs .minimal.ui-tabs-nav li.ui-tabs-selected a, .tabStyled li.selected a { display:block; color:#004276;background:#ffffff;height:22px;padding:5px 10px 0px 10px; }
.ui-tabs .minimal.ui-tabs-nav li.ui-tabs-selected, .tabStyled li.selected { position:relative; border-radius:0px;margin-bottom:6px;overflow:visible;border:1px solid #e4e4e4;border-bottom:none; }
	
.ui-tabs .ui-tabs-panel { float: left;width:100%; margin:0px!important;}
.tabsContainer { border:1px solid #e4e4e4; border-top:0px; padding: 0px 10px;margin:0px; background:#fff;}

/*************************************** minimal tabs *******************************************************/

/*************************************** wideListed tabs *******************************************************/
.ui-tabs .wideListed.ui-tabs-nav { margin:0px; padding:0px;}
.ui-tabs .wideListed.ui-tabs-nav {background:#f4f4f6;height:100%; padding-top:3px;border-bottom:1px solid #b7b7b9; }
.ui-tabs .wideListed.ui-tabs-nav li { float: left; position: relative; top: 0px;margin:0px;padding:0px;border:none;white-space: nowrap;font-size:12px; }
.ui-tabs .wideListed.ui-tabs-nav li.ui-state-default { margin:13px 0px 0px 16px;background:none; height:23px; }
.ui-tabs .wideListed.ui-tabs-nav li.tabHeading { margin:0px;padding:8px 0px 0px 10px;font-size:20px; font-weight:600; }
.ui-tabs .wideListed.ui-tabs-nav li.firstItem { margin-left:45px; }
.ui-tabs .wideListed.ui-tabs-nav li a { text-decoration: none;color: #555555;display: block;font-size:11px;margin:0px;padding:6px 0px 0px 0px;outline: none;cursor:pointer; }
.ui-tabs .wideListed.ui-tabs-nav li.ui-tabs-selected a { display:block; color:#004276;background:#ffffff;height:26px;padding:5px 10px 0px 10px; }
.ui-tabs .wideListed.ui-tabs-nav li.ui-tabs-selected{ position:relative;margin-bottom:-1px;overflow:visible;border:1px solid #b7b7b9;border-bottom:none;border-radius:0px; }
.ui-tabs .wideListed.ui-tabs-nav li.dp.ui-tabs-selected{ background:#fff;}
.ui-tabs .wideListed.ui-tabs-nav li.dp {padding-right:18px;}
.ui-tabs .wideListed.ui-tabs-nav li.dp.ui-tabs-selected a { padding-right:10px;}
.ui-tabs .wideListed.ui-tabs-nav li.dp.ui-tabs-selected .calendarIcon { right:8px;}

/*************************************** radius tabs *******************************************************/
.ui-tabs .radius.ui-tabs-nav { margin:4px 0px 0px 0px; padding:0px; border:none; background:none; border-bottom:1px solid #cecece;height:100%; padding-bottom:4px;}
.ui-tabs .radius.ui-tabs-nav li { float: left; position: relative; top: 0px;margin:0px;padding:0px;border:none;white-space: nowrap;font-size:12px;heigh:auto; }
.ui-tabs .radius.ui-tabs-nav li.ui-state-default { margin:0px 6px 0px 0px;background:#e4e4e4; padding:7px 5px 5px 5px;border-radius:2px; }
.ui-tabs .radius.ui-tabs-nav li a { text-decoration: none;color: #555555;display: block;font-size:11px; font-weight:600;margin:0px;padding:0px;outline: none;cursor:pointer; }
.ui-tabs .radius.ui-tabs-nav li.ui-tabs-selected a { display:block; color:#fff;padding:0px;background:#4c81a6; }
.ui-tabs .radius.ui-tabs-nav li.ui-tabs-selected{ position:relative;overflow:visible;border-radius:2px; background:#4c81a6; }
.ui-tabs .radius.env.ui-tabs-nav li.ui-tabs-selected { background:#628a0b;}

.ui-tabs .radius.gap.ui-tabs-nav {margin: 0px 10px 10px 10px;}
.ui-tabs .radius.ui-tabs-nav li.wide.ui-state-default { padding:7px 10px 5px 10px;}

/*************************************** radiusRed tabs *******************************************************/
.ui-tabs .radiusRed.ui-tabs-nav { margin:5px 0px 0px 0px; padding:0px; border:none; background:none; border-bottom:1px solid #444;height:100%; padding-bottom:5px;}
.ui-tabs .radiusRed.ui-tabs-nav li { float: left; position: relative; top: 0px;margin:0px;padding:0px;border:none;white-space: nowrap;font-size:11px;heigh:auto; }
.ui-tabs .radiusRed.ui-tabs-nav li.ui-state-default { margin:0px 6px 0px 0px;background:#5d5d5d; padding:4px 5px 3px 5px;border-radius:2px; }
.ui-tabs .radiusRed.ui-tabs-nav li a { text-decoration: none;color: #e5e5e5;display: block;font-size:11px; font-weight:bold;margin:0px;padding:0px;outline: none;cursor:pointer; }
.ui-tabs .radiusRed.ui-tabs-nav li.ui-tabs-selected a { display:block; color:#fff;padding:0px; background:transparent; }
.ui-tabs .radiusRed.ui-tabs-nav li.ui-tabs-selected{ position:relative;overflow:visible;border-radius:2px; background:#c92327; }
/*.ui-tabs .radiusRed.tech.ui-tabs-nav li.ui-tabs-selected { background:#628a0b;}*/

/*************************************** wideRadiusRed tabs *******************************************************/
.ui-tabs .wideRadiusRed.ui-tabs-nav { margin:10px 10px 0px 10px; padding:8px 0px 7px 0px; border:none;border-radius:3px;display:block; background:url(../images/tabsRpt.jpg) repeat-y top #eeeeee;}
.ui-tabs .wideRadiusRed.ui-tabs-nav li.tabHeading { margin:-1px 0px 0px 0px;padding:0px 18px 0px 10px;font-size:18px; /*font-weight:normal;*/ }
.ui-tabs .wideRadiusRed.ui-tabs-nav li.small {margin-top:4px; margin-left:12px; margin-right:8px;}
.ui-tabs .wideRadiusRed.ui-tabs-nav li { float: left; position: relative; top: 0px;margin:0px;padding:0px;border:none;white-space: nowrap;font-size:11px;heigh:auto; }
.ui-tabs .wideRadiusRed.ui-tabs-nav li.ui-state-default { margin:0px 6px 0px 0px;background:#d9d9d9; padding:3px 5px 3px 5px;border-radius:2px; }
.ui-tabs .wideRadiusRed.ui-tabs-nav li a { text-decoration: none;color: #696969;display: block;font-size:11px; font-weight:bold;margin:0px;padding:0px;outline: none;cursor:pointer; }
.ui-tabs .wideRadiusRed.ui-tabs-nav li.ui-tabs-selected a { display:block; color:#fff;padding:0px; }
.ui-tabs .wideRadiusRed.ui-tabs-nav li.ui-tabs-selected{ position:relative;overflow:visible;border-radius:2px; background:#c92327; }

.ui-tabs .wideRadiusRed.ui-tabs-nav li.dp {padding-right:14px;}
.ui-tabs .wideRadiusRed.ui-tabs-nav li.dp a { padding-right:8px;}
.ui-tabs .wideRadiusRed.ui-tabs-nav li.dp .calendarIcon { right:5px; top:3px;}

/****************************************classic tabs **************************************/

.nTabs.ui-tabs {margin:0px;	padding:0px;}
.ui-tabs .classic.ui-tabs-nav li.ui-state-default {float: left;margin:0px 0px 0px 8px;padding:0px;border-left: none;overflow: hidden;height:22px;border:none;font-weight:normal;}

.ui-tabs .classic.ui-tabs-nav {background:#f4f4f6;height:22px; margin-bottom:-2px; z-index:9999; position:relative; border-bottom:1px solid #e4e4e4; }
.ui-tabs .classic.ui-tabs-nav li.firstItem { margin-left:2px; }

.ui-tabs .classic.ui-tabs-nav li a { text-decoration: none;color: #555555;display: block;font-size:10.5px;margin:0px;padding:7px 0px 0px 0px;outline: none;cursor:pointer; }
.ui-tabs .classic.ui-tabs-nav li.ui-tabs-selected a { display:block; color:#004276;background:#ffffff;height:26px;padding:6px 10px 0px 10px; }
.ui-tabs .classic.ui-tabs-nav li.ui-tabs-selected { position:relative; border-radius:4px 4px 0px 0px;overflow:hidden;border:1px solid #e4e4e4;border-bottom:none; }

/****************************************classic finance tabs **************************************/

.nTabs.ui-tabs {margin:0px;	padding:0px;}
.ui-tabs .classic.fn.ui-tabs-nav li.ui-state-default {float: left;margin:0px 0px 0px 2px;padding:0px;overflow: hidden;height:21px;font-weight:bold; background:#fbfbfb;position:relative; border-radius:4px 4px 0px 0px; border:1px solid #d4d4d4;border-bottom:none;}

.ui-tabs .classic.fn.ui-tabs-nav {background:#eaeaea;height:22px; margin-bottom:-2px; z-index:8000; position:relative; border-bottom:1px solid #cecece; }
.ui-tabs .classic.fn.ui-tabs-nav li.firstItem { margin-left:10px; }

.ui-tabs .classic.fn.ui-tabs-nav li a { text-decoration: none;color: #555555;display: block;font-size:10.5px;margin:0px;padding:6px 10px 0px 10px;outline: none;cursor:pointer; }
.ui-tabs .classic.fn.ui-tabs-nav li.ui-tabs-selected a { display:block; color:#255575;background:#ffffff;height:26px;padding:6px 10px 0px 10px; }
.ui-tabs .classic.fn.ui-tabs-nav li.ui-tabs-selected { border:1px solid #cecece;border-bottom:none;height:22px; }